{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/home/home",
    "pages/myCenter/myCenter",
    "pages/myMsg/myMsg",
    "pages/msgWarn/msgWarn",
    "pages/bind/bind",
    "pages/change/change",
    "pages/track/track",
    "pages/addressBook/addressBook",
    "pages/grade/grade",
    "pages/student/student",
    "pages/quickMark/quickMark",
    "pages/web/web",
    "pages/main/main",
    "pages/studentManage/studentManage",
    "pages/timeGroup/timeGroup",
    "pages/login2/login2",
    "pages/switch/switch",
    "pages/editPhone/editPhone"
  ],
  "subPackages": [
    {
      "root": "pagesReservation",
      "pages": [
        "reservation/reservation",
        "register/register",
        "record/record",
        "backlog/backlog",
        "QRCode/QRCode",
        "set/set"
      ]
    },
    {
      "root": "pagesWarning",
      "pages": [
        "home/home"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}